(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     19782,        428]
NotebookOptionsPosition[     19451,        412]
NotebookOutlinePosition[     19793,        427]
CellTagsIndexPosition[     19750,        424]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"fCar", "=", "10000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmin", "=", "500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmax", "=", "2500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"GraphicsColumn", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Time", " ", "domain"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{"Carrier", ",", 
              RowBox[{"Sin", "[", 
               RowBox[{"2", " ", "Pi", " ", "fCar", " ", 
                RowBox[{"t", "/", "1000"}]}], "]"}], ",", "0"}], "]"}], 
            "\[IndentingNewLine]", "+", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Type", "\[Equal]", "\"\<Dual\>\""}], "\[Or]", 
               RowBox[{"SideBand", "\[Equal]", "\"\<Lower\>\""}]}], ",", 
              RowBox[{
               RowBox[{"h", "/", "200"}], 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"fCar", "-", "f"}], ")"}], "2", " ", "Pi", " ", 
                 RowBox[{"t", "/", "1000"}]}], "]"}]}], ",", "0"}], "]"}], 
            "\[IndentingNewLine]", "-", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Type", "\[Equal]", "\"\<Dual\>\""}], "\[Or]", 
               RowBox[{"SideBand", "\[Equal]", "\"\<Upper\>\""}]}], ",", 
              RowBox[{
               RowBox[{"h", "/", "200"}], 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"fCar", "+", "f"}], ")"}], "2", " ", "Pi", " ", 
                 RowBox[{"t", "/", "1000"}]}], "]"}]}], ",", "0"}], "]"}]}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "Pi", " ", "f", " ", 
             RowBox[{"t", "/", "1000"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", " ", "2"}], "}"}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"Row", "[", 
             RowBox[{"{", "\"\<Time domain\>\"", "}"}], "]"}], ",", "Bold", 
            ",", "16"}], "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Ticks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0.5", ",", "1", ",", "1.5", ",", "2"}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.5"}], ",", 
              RowBox[{"-", "1"}], ",", 
              RowBox[{"-", "0.5"}], ",", "0", ",", "0.5", ",", " ", "1", ",", 
              " ", "1.5"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "Blue", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<t [ms]\>\"", ",", "Bold", ",", "Larger"}], "]"}], 
           "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"Frequency", " ", "domain"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"f", ",", "100"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Type", "\[Equal]", "\"\<Dual\>\""}], "\[Or]", 
              RowBox[{"SideBand", "\[Equal]", "\"\<Lower\>\""}]}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"fCar", "-", "f"}], ",", "h"}], "}"}]}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{"Carrier", ",", 
             RowBox[{"{", 
              RowBox[{"fCar", ",", "100"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Type", "\[Equal]", "\"\<Dual\>\""}], "\[Or]", 
              RowBox[{"SideBand", "\[Equal]", "\"\<Upper\>\""}]}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"fCar", "+", "f"}], ",", "h"}], "}"}]}], "]"}]}], 
          "}"}], ",", 
         RowBox[{"(*", 
          RowBox[{"DataRange", " ", "trick"}], "*)"}], "\[IndentingNewLine]", 
         
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "12500"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "5"}], ",", "105"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Filling", "\[Rule]", "Axis"}], ",", "\[IndentingNewLine]", 
         RowBox[{"FillingStyle", "\[Rule]", "Thick"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Ticks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "0", ",", "2500", ",", "5000", ",", "7500", ",", "10000", ",", 
              "12500"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "25", ",", "50", ",", "75", ",", "100"}], 
             "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"PointSize", "[", "0", "]"}]}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<f [Hz]\>\"", ",", "Bold", ",", "Larger"}], "]"}], 
           "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"Row", "[", 
             RowBox[{"{", "\"\<Frequency domain\>\"", "}"}], "]"}], ",", 
            "Bold", ",", "16"}], "]"}]}]}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "Center", ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"350", ",", "400"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", "Controls", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "fmin", ",", "\"\<Modulation ferquency [Hz]\>\""}], 
      "}"}], ",", "fmin", ",", "fmax", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "50", ",", "\"\<Modulation depth [%]\>\""}], "}"}], 
     ",", "0", ",", "100", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Carrier", ",", "True", ",", "\"\<Include carrier\>\""}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Type", ",", "\"\<Dual\>\"", ",", "\"\<Side bands\>\""}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Dual\>\"", ",", "\"\<Single\>\""}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "RadioButton"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"SideBand", ",", "\"\<Lower\>\"", ",", "\"\<Side band\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Lower\>\"", ",", "\"\<Upper\>\""}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "RadioButton"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"Type", "\[Equal]", "\"\<Single\>\""}]}]}], "}"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.410280516046875*^9, 3.41028053175*^9}, {
   3.410280659890625*^9, 3.410280726375*^9}, {3.410280758515625*^9, 
   3.410280783984375*^9}, {3.410280899859375*^9, 3.41028093371875*^9}, {
   3.41028098965625*^9, 3.410281203359375*^9}, {3.41028131628125*^9, 
   3.410281319390625*^9}, {3.41028140734375*^9, 3.41028142284375*^9}, 
   3.41028148028125*^9, {3.4102815971875*^9, 3.410281605296875*^9}, {
   3.410281833765625*^9, 3.410281851109375*^9}, {3.4102818814375*^9, 
   3.410281888*^9}, 3.410281935921875*^9, 3.410281982921875*^9, 
   3.4102821540625*^9, 3.410282186921875*^9, {3.410282241859375*^9, 
   3.410282269734375*^9}, {3.41028232784375*^9, 3.4102823490625*^9}, {
   3.410282396625*^9, 3.41028241296875*^9}, 3.410282460625*^9, {
   3.41028252765625*^9, 3.410282576296875*^9}, {3.410282804828125*^9, 
   3.4102828151875*^9}, {3.410282845625*^9, 3.410282941203125*^9}, {
   3.410283167640625*^9, 3.41028317371875*^9}, {3.410283219015625*^9, 
   3.4102832295625*^9}, {3.410283350390625*^9, 3.410283384390625*^9}, {
   3.410283707109375*^9, 3.41028378653125*^9}, {3.410283922609375*^9, 
   3.41028396909375*^9}, {3.41028403328125*^9, 3.41028403959375*^9}, {
   3.41028408296875*^9, 3.410284087859375*^9}, {3.41028414653125*^9, 
   3.4102841586875*^9}, {3.410284254890625*^9, 3.410284318375*^9}, {
   3.410284381859375*^9, 3.410284397828125*^9}, {3.410284454484375*^9, 
   3.410284457140625*^9}, 3.410284492140625*^9, {3.410285478484375*^9, 
   3.410285526609375*^9}, {3.410285557640625*^9, 3.410285597765625*^9}, {
   3.410285634375*^9, 3.410285634953125*^9}, 3.410285945640625*^9, {
   3.410285978703125*^9, 3.410286062828125*^9}, {3.410286095390625*^9, 
   3.410286148390625*^9}, {3.410286186359375*^9, 3.41028618940625*^9}, 
   3.410286278921875*^9, {3.41028631321875*^9, 3.41028649659375*^9}, {
   3.41028654625*^9, 3.410286573171875*^9}, {3.41028660884375*^9, 
   3.410286617421875*^9}, {3.410286656125*^9, 3.410286718328125*^9}, {
   3.410286758*^9, 3.4102867690625*^9}, {3.410286812015625*^9, 
   3.41028681490625*^9}, {3.410286868390625*^9, 3.410286875*^9}, {
   3.410286906640625*^9, 3.410286949171875*^9}, {3.41028698228125*^9, 
   3.410287099640625*^9}, {3.41028719921875*^9, 3.4102872000625*^9}, {
   3.41028724746875*^9, 3.41028725615625*^9}, {3.4102878500625*^9, 
   3.410287916703125*^9}, {3.410288019609375*^9, 3.41028802228125*^9}, 
   3.410288236375*^9, {3.410288326265625*^9, 3.410288328859375*^9}, {
   3.41028836453125*^9, 3.410288408265625*^9}, {3.410288446015625*^9, 
   3.410288452765625*^9}, {3.410288551796875*^9, 3.410288553828125*^9}, {
   3.4102885888125*^9, 3.4102886084375*^9}, {3.410288639875*^9, 
   3.41028865146875*^9}, {3.41028870465625*^9, 3.410288747359375*^9}, 
   3.410288813328125*^9, {3.410330723640625*^9, 3.41033079353125*^9}, {
   3.4103315164375*^9, 3.41033152225*^9}, 3.410331553609375*^9, {
   3.4103318689375*^9, 3.410331916796875*^9}, {3.410333304640625*^9, 
   3.410333307484375*^9}, {3.41033341903125*^9, 3.4103334575*^9}, {
   3.410333504484375*^9, 3.410333598421875*^9}, {3.410333628578125*^9, 
   3.41033369578125*^9}, {3.41033386165625*^9, 3.410333924765625*^9}, 
   3.4103339724375*^9, {3.410334004890625*^9, 3.41033411615625*^9}, {
   3.41033415778125*^9, 3.41033417225*^9}, 3.41033421746875*^9, {
   3.410334927640625*^9, 3.410334991859375*^9}, {3.41033512421875*^9, 
   3.41033512475*^9}, {3.41033518346875*^9, 3.410335209078125*^9}, {
   3.4103352769375*^9, 3.410335355203125*^9}, {3.410335458859375*^9, 
   3.410335507390625*^9}, {3.410335542765625*^9, 3.410335548875*^9}, {
   3.410335586171875*^9, 3.410335631984375*^9}, {3.410335672265625*^9, 
   3.410335752671875*^9}, {3.41033581021875*^9, 3.410335855625*^9}, {
   3.41033590315625*^9, 3.410336023890625*^9}, {3.41033606884375*^9, 
   3.410336231140625*^9}, {3.41033626265625*^9, 3.410336267*^9}, {
   3.410336314578125*^9, 3.410336356421875*^9}, 3.410336397890625*^9, {
   3.41033643596875*^9, 3.410336458859375*^9}, {3.410336496375*^9, 
   3.410336520671875*^9}, {3.410336828484375*^9, 3.410336852234375*^9}, {
   3.410336966953125*^9, 3.4103369763125*^9}, {3.41033701334375*^9, 
   3.410337085015625*^9}, {3.4103394859375*^9, 3.410339487828125*^9}, {
   3.410339542359375*^9, 3.4103395561875*^9}, {3.41033967678125*^9, 
   3.410339741375*^9}, {3.41036780215625*^9, 3.410367838359375*^9}, {
   3.41036803603125*^9, 3.410368036609375*^9}, {3.410368100484375*^9, 
   3.410368145640625*^9}, {3.41036834121875*^9, 3.41036839965625*^9}, {
   3.410368432421875*^9, 3.41036847640625*^9}, {3.41036854275*^9, 
   3.4103685653125*^9}, {3.41036860075*^9, 3.4103686019375*^9}, {
   3.41036863571875*^9, 3.410368722140625*^9}, {3.410368806765625*^9, 
   3.41036884834375*^9}, {3.410368891609375*^9, 3.410368972734375*^9}, 
   3.410369022265625*^9, {3.410369056453125*^9, 3.410369086890625*^9}, {
   3.410369167265625*^9, 3.41036917240625*^9}, {3.41036933225*^9, 
   3.410369333421875*^9}, {3.4103694060625*^9, 3.410369432015625*^9}, 
   3.4103694783125*^9, {3.410441863828125*^9, 3.410441879125*^9}, {
   3.410441917359375*^9, 3.410441947890625*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Carrier$$ = False, $CellContext`f$$ = 
    820., $CellContext`h$$ = 100., $CellContext`SideBand$$ = 
    "Lower", $CellContext`Type$$ = "Dual", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`f$$], 500, "Modulation ferquency [Hz]"}, 500, 
      2500}, {{
       Hold[$CellContext`h$$], 50, "Modulation depth [%]"}, 0, 100}, {{
       Hold[$CellContext`Carrier$$], True, "Include carrier"}, {
      True, False}}, {{
       Hold[$CellContext`Type$$], "Dual", "Side bands"}, {
      "Dual", "Single"}}, {{
       Hold[$CellContext`SideBand$$], "Lower", "Side band"}, {
      "Lower", "Upper"}}}, Typeset`size$$ = {350., {198., 202.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`f$2994$$ = 0, $CellContext`h$2995$$ = 
    0, $CellContext`Carrier$2996$$ = False, $CellContext`Type$2997$$ = 
    False, $CellContext`SideBand$2998$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`Carrier$$ = True, $CellContext`f$$ = 
        500, $CellContext`h$$ = 50, $CellContext`SideBand$$ = 
        "Lower", $CellContext`Type$$ = "Dual"}, "ControllerVariables" :> {
        Hold[$CellContext`f$$, $CellContext`f$2994$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$2995$$, 0], 
        Hold[$CellContext`Carrier$$, $CellContext`Carrier$2996$$, False], 
        Hold[$CellContext`Type$$, $CellContext`Type$2997$$, False], 
        Hold[$CellContext`SideBand$$, $CellContext`SideBand$2998$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsColumn[{
         Plot[{If[$CellContext`Carrier$$, 
             Sin[2 Pi $CellContext`fCar ($CellContext`t/1000)], 0] + If[
             
             Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
              "Lower"], ($CellContext`h$$/200) 
             Cos[($CellContext`fCar - $CellContext`f$$) 2 
               Pi ($CellContext`t/1000)], 0] - If[
            
            Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
             "Upper"], ($CellContext`h$$/200) 
            Cos[($CellContext`fCar + $CellContext`f$$) 2 
              Pi ($CellContext`t/1000)], 0], 
           Sin[2 Pi $CellContext`f$$ ($CellContext`t/1000)]}, {$CellContext`t,
            0, 2}, PlotLabel -> Style[
            Row[{"Time domain"}], Bold, 16], PlotRange -> {-1.5, 1.5}, 
          Ticks -> {{0, 0.5, 1, 1.5, 2}, {-1.5, -1, -0.5, 0, 0.5, 1, 1.5}}, 
          PlotStyle -> {{Blue}, {Red, Thick}}, AxesLabel -> {
            Style["t [ms]", Bold, Larger]}], 
         ListPlot[{{$CellContext`f$$, 100}, 
           If[
            
            Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
             "Lower"], {$CellContext`fCar - $CellContext`f$$, \
$CellContext`h$$}], 
           If[$CellContext`Carrier$$, {$CellContext`fCar, 100}], 
           If[
            
            Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
             "Upper"], {$CellContext`fCar + $CellContext`f$$, \
$CellContext`h$$}]}, PlotRange -> {{0, 12500}, {-5, 105}}, Filling -> Axis, 
          FillingStyle -> Thick, AxesOrigin -> {0, 0}, 
          Ticks -> {{0, 2500, 5000, 7500, 10000, 12500}, {0, 25, 50, 75, 
            100}}, PlotStyle -> {{Blue, 
             PointSize[Large]}, {Black, 
             PointSize[0]}}, AxesLabel -> {
            Style["f [Hz]", Bold, Larger]}, PlotLabel -> Style[
            Row[{"Frequency domain"}], Bold, 16]]}, Center, 
        ImageSize -> {350, 400}], 
      "Specifications" :> {{{$CellContext`f$$, 500, 
          "Modulation ferquency [Hz]"}, 500, 2500, Appearance -> 
         "Labeled"}, {{$CellContext`h$$, 50, "Modulation depth [%]"}, 0, 100, 
         Appearance -> 
         "Labeled"}, {{$CellContext`Carrier$$, True, "Include carrier"}, {
         True, False}}, {{$CellContext`Type$$, "Dual", "Side bands"}, {
         "Dual", "Single"}, ControlType -> 
         RadioButton}, {{$CellContext`SideBand$$, "Lower", "Side band"}, {
         "Lower", "Upper"}, ControlType -> RadioButton, Enabled -> 
         Dynamic[$CellContext`Type$$ == "Single"]}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{399., {289., 294.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.410368975078125*^9, 3.4103690298125*^9, 
  3.410369437453125*^9, 3.410369482828125*^9, 3.410441884875*^9, 
  3.410441950640625*^9}]
}, Open  ]]
},
WindowSize->{615, 750},
WindowMargins->{{361, Automatic}, {Automatic, 11}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 13682, 286, 872, "Input"],
Cell[14275, 311, 5160, 98, 600, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
