(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     46921,       1096]
NotebookOptionsPosition[     43297,        985]
NotebookOutlinePosition[     44898,       1035]
CellTagsIndexPosition[     44572,       1023]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Amplitude Modulation", "DemoTitle",
 CellChangeTimes->{
  3.35696210375764*^9, {3.410369604171875*^9, 3.410369612015625*^9}}],

Cell[CellGroupData[{

Cell["", "InitializationSection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fCar", "=", "10000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmin", "=", "500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmax", "=", "2500"}], ";"}]}], "Input",
 CellID->56709843]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ManipulateSection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"GraphicsColumn", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Time", " ", "domain"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{"Carrier", ",", 
              RowBox[{"Sin", "[", 
               RowBox[{"2", " ", "Pi", " ", "fCar", " ", 
                RowBox[{"t", "/", "1000"}]}], "]"}], ",", "0"}], "]"}], 
            "\[IndentingNewLine]", "+", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Type", "\[Equal]", "\"\<Dual\>\""}], "\[Or]", 
               RowBox[{"SideBand", "\[Equal]", "\"\<Lower\>\""}]}], ",", 
              RowBox[{
               RowBox[{"h", "/", "200"}], 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"fCar", "-", "f"}], ")"}], "2", " ", "Pi", " ", 
                 RowBox[{"t", "/", "1000"}]}], "]"}]}], ",", "0"}], "]"}], 
            "\[IndentingNewLine]", "-", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Type", "\[Equal]", "\"\<Dual\>\""}], "\[Or]", 
               RowBox[{"SideBand", "\[Equal]", "\"\<Upper\>\""}]}], ",", 
              RowBox[{
               RowBox[{"h", "/", "200"}], 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"fCar", "+", "f"}], ")"}], "2", " ", "Pi", " ", 
                 RowBox[{"t", "/", "1000"}]}], "]"}]}], ",", "0"}], "]"}]}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "Pi", " ", "f", " ", 
             RowBox[{"t", "/", "1000"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", " ", "2"}], "}"}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"Row", "[", 
             RowBox[{"{", "\"\<Time domain\>\"", "}"}], "]"}], ",", "Bold", 
            ",", "16"}], "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Ticks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0.5", ",", "1", ",", "1.5", ",", "2"}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.5"}], ",", 
              RowBox[{"-", "1"}], ",", 
              RowBox[{"-", "0.5"}], ",", "0", ",", "0.5", ",", " ", "1", ",", 
              " ", "1.5"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "Blue", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<t [ms]\>\"", ",", "Bold", ",", "Larger"}], "]"}], 
           "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"Frequency", " ", "domain"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"f", ",", "100"}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Type", "\[Equal]", "\"\<Dual\>\""}], "\[Or]", 
                RowBox[{"SideBand", "\[Equal]", "\"\<Lower\>\""}]}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"fCar", "-", "f"}], ",", "h"}], "}"}]}], "]"}], ",", 
             
             RowBox[{"If", "[", 
              RowBox[{"Carrier", ",", 
               RowBox[{"{", 
                RowBox[{"fCar", ",", "100"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Type", "\[Equal]", "\"\<Dual\>\""}], "\[Or]", 
                RowBox[{"SideBand", "\[Equal]", "\"\<Upper\>\""}]}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"fCar", "+", "f"}], ",", "h"}], "}"}]}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"12500", ",", "0"}], "}"}], "}"}]}], "}"}], ",", 
         RowBox[{"(*", 
          RowBox[{"DataRange", " ", "trick"}], "*)"}], "\[IndentingNewLine]", 
         
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "105"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Filling", "\[Rule]", "Axis"}], ",", "\[IndentingNewLine]", 
         RowBox[{"FillingStyle", "\[Rule]", "Thick"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Ticks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "0", ",", "2500", ",", "5000", ",", "7500", ",", "10000", ",", 
              "12500"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "25", ",", "50", ",", "75", ",", "100"}], 
             "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"PointSize", "[", "0", "]"}]}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<f [Hz]\>\"", ",", "Bold", ",", "Larger"}], "]"}], 
           "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"Row", "[", 
             RowBox[{"{", "\"\<Frequency domain\>\"", "}"}], "]"}], ",", 
            "Bold", ",", "16"}], "]"}]}]}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "Center", ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"350", ",", "400"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", "Controls", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "fmin", ",", "\"\<Modulation ferquency [Hz]\>\""}], 
      "}"}], ",", "fmin", ",", "fmax", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "50", ",", "\"\<Modulation depth [%]\>\""}], "}"}], 
     ",", "0", ",", "100", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Carrier", ",", "True", ",", "\"\<Include carrier\>\""}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Type", ",", "\"\<Dual\>\"", ",", "\"\<Side bands\>\""}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Dual\>\"", ",", "\"\<Single\>\""}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "RadioButton"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"SideBand", ",", "\"\<Lower\>\"", ",", "\"\<Side band\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Lower\>\"", ",", "\"\<Upper\>\""}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "RadioButton"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"Type", "\[Equal]", "\"\<Single\>\""}]}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.35696210375764*^9, 3.410369758828125*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Carrier$$ = True, $CellContext`f$$ = 
    500, $CellContext`h$$ = 50, $CellContext`SideBand$$ = 
    "Lower", $CellContext`Type$$ = "Dual", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`f$$], 500, "Modulation ferquency [Hz]"}, 500, 
      2500}, {{
       Hold[$CellContext`h$$], 50, "Modulation depth [%]"}, 0, 100}, {{
       Hold[$CellContext`Carrier$$], True, "Include carrier"}, {
      True, False}}, {{
       Hold[$CellContext`Type$$], "Dual", "Side bands"}, {
      "Dual", "Single"}}, {{
       Hold[$CellContext`SideBand$$], "Lower", "Side band"}, {
      "Lower", "Upper"}}}, Typeset`size$$ = {350., {198., 202.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`f$12612$$ = 0, $CellContext`h$12613$$ = 
    0, $CellContext`Carrier$12614$$ = False, $CellContext`Type$12615$$ = 
    False, $CellContext`SideBand$12616$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`Carrier$$ = True, $CellContext`f$$ = 
        500, $CellContext`h$$ = 50, $CellContext`SideBand$$ = 
        "Lower", $CellContext`Type$$ = "Dual"}, "ControllerVariables" :> {
        Hold[$CellContext`f$$, $CellContext`f$12612$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$12613$$, 0], 
        Hold[$CellContext`Carrier$$, $CellContext`Carrier$12614$$, False], 
        Hold[$CellContext`Type$$, $CellContext`Type$12615$$, False], 
        Hold[$CellContext`SideBand$$, $CellContext`SideBand$12616$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsColumn[{
         Plot[{If[$CellContext`Carrier$$, 
             Sin[2 Pi $CellContext`fCar ($CellContext`t/1000)], 0] + If[
             
             Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
              "Lower"], ($CellContext`h$$/200) 
             Cos[($CellContext`fCar - $CellContext`f$$) 2 
               Pi ($CellContext`t/1000)], 0] - If[
            
            Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
             "Upper"], ($CellContext`h$$/200) 
            Cos[($CellContext`fCar + $CellContext`f$$) 2 
              Pi ($CellContext`t/1000)], 0], 
           Sin[2 Pi $CellContext`f$$ ($CellContext`t/1000)]}, {$CellContext`t,
            0, 2}, PlotLabel -> Style[
            Row[{"Time domain"}], Bold, 16], PlotRange -> {-1.5, 1.5}, 
          Ticks -> {{0, 0.5, 1, 1.5, 2}, {-1.5, -1, -0.5, 0, 0.5, 1, 1.5}}, 
          PlotStyle -> {{Blue}, {Red, Thick}}, AxesLabel -> {
            Style["t [ms]", Bold, Larger]}], 
         ListPlot[{{{$CellContext`f$$, 100}, 
            If[
             
             Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
              "Lower"], {$CellContext`fCar - $CellContext`f$$, \
$CellContext`h$$}], 
            If[$CellContext`Carrier$$, {$CellContext`fCar, 100}], 
            If[
             
             Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
              "Upper"], {$CellContext`fCar + $CellContext`f$$, \
$CellContext`h$$}]}, {{12500, 0}}}, PlotRange -> {-5, 105}, Filling -> Axis, 
          FillingStyle -> Thick, AxesOrigin -> {0, 0}, 
          Ticks -> {{0, 2500, 5000, 7500, 10000, 12500}, {0, 25, 50, 75, 
            100}}, PlotStyle -> {{Blue, 
             PointSize[Large]}, {Black, 
             PointSize[0]}}, AxesLabel -> {
            Style["f [Hz]", Bold, Larger]}, PlotLabel -> Style[
            Row[{"Frequency domain"}], Bold, 16]]}, Center, 
        ImageSize -> {350, 400}], 
      "Specifications" :> {{{$CellContext`f$$, 500, 
          "Modulation ferquency [Hz]"}, 500, 2500, Appearance -> 
         "Labeled"}, {{$CellContext`h$$, 50, "Modulation depth [%]"}, 0, 100, 
         Appearance -> 
         "Labeled"}, {{$CellContext`Carrier$$, True, "Include carrier"}, {
         True, False}}, {{$CellContext`Type$$, "Dual", "Side bands"}, {
         "Dual", "Single"}, ControlType -> 
         RadioButton}, {{$CellContext`SideBand$$, "Lower", "Side band"}, {
         "Lower", "Upper"}, ControlType -> RadioButton, Enabled -> 
         Dynamic[$CellContext`Type$$ == "Single"]}}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{397., {282., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.35696210375764*^9, 3.4103704770625*^9, 3.4104535374375*^9, {
   3.430845451578125*^9, 3.43084548153125*^9}},
 CellID->650010468]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ManipulateCaptionSection"],

Cell["\<\
Amplitude modulation (AM) is technique used in electronics most commonly for \
transmitting information via radio carrier wave. Product of modulation \
consists of three components, carrier, lower side band and upper side band. \
Various combinations of these components create various types of AM with \
different properties for information transfer. Also modulation depth has big \
influence to modulation properties. \
\>", "ManipulateCaption",
 CellChangeTimes->{
  3.35696210375764*^9, {3.410369915796875*^9, 3.410369991921875*^9}, {
   3.41037004025*^9, 3.41037005703125*^9}, {3.410370105453125*^9, 
   3.410370154765625*^9}, {3.410370211203125*^9, 3.410370335078125*^9}, {
   3.410370383890625*^9, 3.4103704196875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "ThumbnailSection"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Carrier$$ = True, $CellContext`f$$ = 
    1255., $CellContext`h$$ = 75, $CellContext`SideBand$$ = 
    "Lower", $CellContext`Type$$ = "Dual", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`f$$], 500, "Modulation ferquency [Hz]"}, 500, 
      2500}, {{
       Hold[$CellContext`h$$], 50, "Modulation depth [%]"}, 0, 100}, {{
       Hold[$CellContext`Carrier$$], True, "Include carrier"}, {
      True, False}}, {{
       Hold[$CellContext`Type$$], "Dual", "Side bands"}, {
      "Dual", "Single"}}, {{
       Hold[$CellContext`SideBand$$], "Lower", "Side band"}, {
      "Lower", "Upper"}}}, Typeset`size$$ = {350., {198., 202.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`f$42564$$ = 0, $CellContext`h$42565$$ = 
    0, $CellContext`Carrier$42566$$ = "Button 1", $CellContext`Type$42567$$ = 
    False, $CellContext`SideBand$42568$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`Carrier$$ = True, $CellContext`f$$ = 
        500, $CellContext`h$$ = 50, $CellContext`SideBand$$ = 
        "Lower", $CellContext`Type$$ = "Dual"}, "ControllerVariables" :> {
        Hold[$CellContext`f$$, $CellContext`f$42564$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$42565$$, 0], 
        Hold[$CellContext`Carrier$$, $CellContext`Carrier$42566$$, False], 
        Hold[$CellContext`Type$$, $CellContext`Type$42567$$, False], 
        Hold[$CellContext`SideBand$$, $CellContext`SideBand$42568$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsColumn[{
         Plot[{If[$CellContext`Carrier$$, 
             Sin[((2 Pi) $CellContext`fCar) ($CellContext`t/1000)], 0] + If[
             
             Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
              "Lower"], ($CellContext`h$$/200) 
             Cos[((($CellContext`fCar - $CellContext`f$$) 2) 
                Pi) ($CellContext`t/1000)], 0] - If[
            
            Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
             "Upper"], ($CellContext`h$$/200) 
            Cos[((($CellContext`fCar + $CellContext`f$$) 2) 
               Pi) ($CellContext`t/1000)], 0], 
           
           Sin[((2 Pi) $CellContext`f$$) ($CellContext`t/
             1000)]}, {$CellContext`t, 0, 2}, PlotLabel -> Style[
            Row[{"Time domain"}], Bold, 16], PlotRange -> {-1.5, 1.5}, 
          Ticks -> {{0, 0.5, 1, 1.5, 2}, {-1.5, -1, -0.5, 0, 0.5, 1, 1.5}}, 
          PlotStyle -> {{Blue}, {Red, Thick}}, AxesLabel -> {
            Style["t [ms]", Bold, Larger]}], 
         ListPlot[{{{$CellContext`f$$, 100}, 
            If[
             
             Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
              "Lower"], {$CellContext`fCar - $CellContext`f$$, \
$CellContext`h$$}], 
            If[$CellContext`Carrier$$, {$CellContext`fCar, 100}], 
            If[
             
             Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
              "Upper"], {$CellContext`fCar + $CellContext`f$$, \
$CellContext`h$$}]}, {{12500, 0}}}, PlotRange -> {-5, 105}, Filling -> Axis, 
          FillingStyle -> Thick, AxesOrigin -> {0, 0}, 
          Ticks -> {{0, 2500, 5000, 7500, 10000, 12500}, {0, 25, 50, 75, 
            100}}, PlotStyle -> {{Blue, 
             PointSize[Large]}, {Black, 
             PointSize[0]}}, AxesLabel -> {
            Style["f [Hz]", Bold, Larger]}, PlotLabel -> Style[
            Row[{"Frequency domain"}], Bold, 16]]}, Center, 
        ImageSize -> {350, 400}], 
      "Specifications" :> {{{$CellContext`f$$, 500, 
          "Modulation ferquency [Hz]"}, 500, 2500, Appearance -> 
         "Labeled"}, {{$CellContext`h$$, 50, "Modulation depth [%]"}, 0, 100, 
         Appearance -> 
         "Labeled"}, {{$CellContext`Carrier$$, True, "Include carrier"}, {
         True, False}}, {{$CellContext`Type$$, "Dual", "Side bands"}, {
         "Dual", "Single"}, ControlType -> 
         RadioButton}, {{$CellContext`SideBand$$, "Lower", "Side band"}, {
         "Lower", "Upper"}, ControlType -> RadioButton, Enabled -> 
         Dynamic[$CellContext`Type$$ == "Single"]}}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{397., {282., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellEditDuplicate->False,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.35696210375764*^9, 3.41037052971875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SnapshotsSection"],

Cell[BoxData[
 RowBox[{
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`Carrier$$ = False, $CellContext`f$$ = 
     500, $CellContext`h$$ = 50, $CellContext`SideBand$$ = 
     "Lower", $CellContext`Type$$ = "Dual", Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`f$$], 500, "Modulation ferquency [Hz]"}, 500, 
       2500}, {{
        Hold[$CellContext`h$$], 50, "Modulation depth [%]"}, 0, 100}, {{
        Hold[$CellContext`Carrier$$], True, "Include carrier"}, {
       True, False}}, {{
        Hold[$CellContext`Type$$], "Dual", "Side bands"}, {
       "Dual", "Single"}}, {{
        Hold[$CellContext`SideBand$$], "Lower", "Side band"}, {
       "Lower", "Upper"}}}, Typeset`size$$ = {350., {198., 202.}}, 
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
     True, $CellContext`f$42564$$ = 0, $CellContext`h$42565$$ = 
     0, $CellContext`Carrier$42566$$ = "Button 1", $CellContext`Type$42567$$ =
      False, $CellContext`SideBand$42568$$ = False}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`Carrier$$ = True, $CellContext`f$$ = 
         500, $CellContext`h$$ = 50, $CellContext`SideBand$$ = 
         "Lower", $CellContext`Type$$ = "Dual"}, "ControllerVariables" :> {
         Hold[$CellContext`f$$, $CellContext`f$42564$$, 0], 
         Hold[$CellContext`h$$, $CellContext`h$42565$$, 0], 
         Hold[$CellContext`Carrier$$, $CellContext`Carrier$42566$$, False], 
         Hold[$CellContext`Type$$, $CellContext`Type$42567$$, False], 
         Hold[$CellContext`SideBand$$, $CellContext`SideBand$42568$$, False]},
        "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
       GraphicsColumn[{
          Plot[{If[$CellContext`Carrier$$, 
              Sin[((2 Pi) $CellContext`fCar) ($CellContext`t/1000)], 0] + If[
              
              Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
               "Lower"], ($CellContext`h$$/200) 
              Cos[((($CellContext`fCar - $CellContext`f$$) 2) 
                 Pi) ($CellContext`t/1000)], 0] - If[
             
             Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
              "Upper"], ($CellContext`h$$/200) 
             Cos[((($CellContext`fCar + $CellContext`f$$) 2) 
                Pi) ($CellContext`t/1000)], 0], 
            
            Sin[((2 Pi) $CellContext`f$$) ($CellContext`t/
              1000)]}, {$CellContext`t, 0, 2}, PlotLabel -> Style[
             Row[{"Time domain"}], Bold, 16], PlotRange -> {-1.5, 1.5}, 
           Ticks -> {{0, 0.5, 1, 1.5, 2}, {-1.5, -1, -0.5, 0, 0.5, 1, 1.5}}, 
           PlotStyle -> {{Blue}, {Red, Thick}}, AxesLabel -> {
             Style["t [ms]", Bold, Larger]}], 
          ListPlot[{{{$CellContext`f$$, 100}, 
             If[
              
              Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
               "Lower"], {$CellContext`fCar - $CellContext`f$$, \
$CellContext`h$$}], 
             If[$CellContext`Carrier$$, {$CellContext`fCar, 100}], 
             If[
              
              Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
               "Upper"], {$CellContext`fCar + $CellContext`f$$, \
$CellContext`h$$}]}, {{12500, 0}}}, PlotRange -> {-5, 105}, Filling -> Axis, 
           FillingStyle -> Thick, AxesOrigin -> {0, 0}, 
           Ticks -> {{0, 2500, 5000, 7500, 10000, 12500}, {0, 25, 50, 75, 
             100}}, PlotStyle -> {{Blue, 
              PointSize[Large]}, {Black, 
              PointSize[0]}}, AxesLabel -> {
             Style["f [Hz]", Bold, Larger]}, PlotLabel -> Style[
             Row[{"Frequency domain"}], Bold, 16]]}, Center, 
         ImageSize -> {350, 400}], 
       "Specifications" :> {{{$CellContext`f$$, 500, 
           "Modulation ferquency [Hz]"}, 500, 2500, Appearance -> 
          "Labeled"}, {{$CellContext`h$$, 50, "Modulation depth [%]"}, 0, 100,
           Appearance -> 
          "Labeled"}, {{$CellContext`Carrier$$, True, "Include carrier"}, {
          True, False}}, {{$CellContext`Type$$, "Dual", "Side bands"}, {
          "Dual", "Single"}, ControlType -> 
          RadioButton}, {{$CellContext`SideBand$$, "Lower", "Side band"}, {
          "Lower", "Upper"}, ControlType -> RadioButton, Enabled -> 
          Dynamic[$CellContext`Type$$ == "Single"]}}, "Options" :> {}, 
       "DefaultOptions" :> {ControllerLinking -> True}],
      ImageSizeCache->{397., {282., 287.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]], 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`Carrier$$ = True, $CellContext`f$$ = 
     500, $CellContext`h$$ = 50, $CellContext`SideBand$$ = 
     "Lower", $CellContext`Type$$ = "Single", Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`f$$], 500, "Modulation ferquency [Hz]"}, 500, 
       2500}, {{
        Hold[$CellContext`h$$], 50, "Modulation depth [%]"}, 0, 100}, {{
        Hold[$CellContext`Carrier$$], True, "Include carrier"}, {
       True, False}}, {{
        Hold[$CellContext`Type$$], "Dual", "Side bands"}, {
       "Dual", "Single"}}, {{
        Hold[$CellContext`SideBand$$], "Lower", "Side band"}, {
       "Lower", "Upper"}}}, Typeset`size$$ = {350., {198., 202.}}, 
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
     True, $CellContext`f$42564$$ = 0, $CellContext`h$42565$$ = 
     0, $CellContext`Carrier$42566$$ = "Button 1", $CellContext`Type$42567$$ =
      False, $CellContext`SideBand$42568$$ = False}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`Carrier$$ = True, $CellContext`f$$ = 
         500, $CellContext`h$$ = 50, $CellContext`SideBand$$ = 
         "Lower", $CellContext`Type$$ = "Dual"}, "ControllerVariables" :> {
         Hold[$CellContext`f$$, $CellContext`f$42564$$, 0], 
         Hold[$CellContext`h$$, $CellContext`h$42565$$, 0], 
         Hold[$CellContext`Carrier$$, $CellContext`Carrier$42566$$, False], 
         Hold[$CellContext`Type$$, $CellContext`Type$42567$$, False], 
         Hold[$CellContext`SideBand$$, $CellContext`SideBand$42568$$, False]},
        "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
       GraphicsColumn[{
          Plot[{If[$CellContext`Carrier$$, 
              Sin[((2 Pi) $CellContext`fCar) ($CellContext`t/1000)], 0] + If[
              
              Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
               "Lower"], ($CellContext`h$$/200) 
              Cos[((($CellContext`fCar - $CellContext`f$$) 2) 
                 Pi) ($CellContext`t/1000)], 0] - If[
             
             Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
              "Upper"], ($CellContext`h$$/200) 
             Cos[((($CellContext`fCar + $CellContext`f$$) 2) 
                Pi) ($CellContext`t/1000)], 0], 
            
            Sin[((2 Pi) $CellContext`f$$) ($CellContext`t/
              1000)]}, {$CellContext`t, 0, 2}, PlotLabel -> Style[
             Row[{"Time domain"}], Bold, 16], PlotRange -> {-1.5, 1.5}, 
           Ticks -> {{0, 0.5, 1, 1.5, 2}, {-1.5, -1, -0.5, 0, 0.5, 1, 1.5}}, 
           PlotStyle -> {{Blue}, {Red, Thick}}, AxesLabel -> {
             Style["t [ms]", Bold, Larger]}], 
          ListPlot[{{{$CellContext`f$$, 100}, 
             If[
              
              Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
               "Lower"], {$CellContext`fCar - $CellContext`f$$, \
$CellContext`h$$}], 
             If[$CellContext`Carrier$$, {$CellContext`fCar, 100}], 
             If[
              
              Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
               "Upper"], {$CellContext`fCar + $CellContext`f$$, \
$CellContext`h$$}]}, {{12500, 0}}}, PlotRange -> {-5, 105}, Filling -> Axis, 
           FillingStyle -> Thick, AxesOrigin -> {0, 0}, 
           Ticks -> {{0, 2500, 5000, 7500, 10000, 12500}, {0, 25, 50, 75, 
             100}}, PlotStyle -> {{Blue, 
              PointSize[Large]}, {Black, 
              PointSize[0]}}, AxesLabel -> {
             Style["f [Hz]", Bold, Larger]}, PlotLabel -> Style[
             Row[{"Frequency domain"}], Bold, 16]]}, Center, 
         ImageSize -> {350, 400}], 
       "Specifications" :> {{{$CellContext`f$$, 500, 
           "Modulation ferquency [Hz]"}, 500, 2500, Appearance -> 
          "Labeled"}, {{$CellContext`h$$, 50, "Modulation depth [%]"}, 0, 100,
           Appearance -> 
          "Labeled"}, {{$CellContext`Carrier$$, True, "Include carrier"}, {
          True, False}}, {{$CellContext`Type$$, "Dual", "Side bands"}, {
          "Dual", "Single"}, ControlType -> 
          RadioButton}, {{$CellContext`SideBand$$, "Lower", "Side band"}, {
          "Lower", "Upper"}, ControlType -> RadioButton, Enabled -> 
          Dynamic[$CellContext`Type$$ == "Single"]}}, "Options" :> {}, 
       "DefaultOptions" :> {ControllerLinking -> True}],
      ImageSizeCache->{397., {282., 287.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]], 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`Carrier$$ = False, $CellContext`f$$ = 
     2500., $CellContext`h$$ = 100., $CellContext`SideBand$$ = 
     "Lower", $CellContext`Type$$ = "Single", Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`f$$], 500, "Modulation ferquency [Hz]"}, 500, 
       2500}, {{
        Hold[$CellContext`h$$], 50, "Modulation depth [%]"}, 0, 100}, {{
        Hold[$CellContext`Carrier$$], True, "Include carrier"}, {
       True, False}}, {{
        Hold[$CellContext`Type$$], "Dual", "Side bands"}, {
       "Dual", "Single"}}, {{
        Hold[$CellContext`SideBand$$], "Lower", "Side band"}, {
       "Lower", "Upper"}}}, Typeset`size$$ = {350., {198., 202.}}, 
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
     True, $CellContext`f$42564$$ = 0, $CellContext`h$42565$$ = 
     0, $CellContext`Carrier$42566$$ = "Button 1", $CellContext`Type$42567$$ =
      False, $CellContext`SideBand$42568$$ = False}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`Carrier$$ = True, $CellContext`f$$ = 
         500, $CellContext`h$$ = 50, $CellContext`SideBand$$ = 
         "Lower", $CellContext`Type$$ = "Dual"}, "ControllerVariables" :> {
         Hold[$CellContext`f$$, $CellContext`f$42564$$, 0], 
         Hold[$CellContext`h$$, $CellContext`h$42565$$, 0], 
         Hold[$CellContext`Carrier$$, $CellContext`Carrier$42566$$, False], 
         Hold[$CellContext`Type$$, $CellContext`Type$42567$$, False], 
         Hold[$CellContext`SideBand$$, $CellContext`SideBand$42568$$, False]},
        "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
       GraphicsColumn[{
          Plot[{If[$CellContext`Carrier$$, 
              Sin[((2 Pi) $CellContext`fCar) ($CellContext`t/1000)], 0] + If[
              
              Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
               "Lower"], ($CellContext`h$$/200) 
              Cos[((($CellContext`fCar - $CellContext`f$$) 2) 
                 Pi) ($CellContext`t/1000)], 0] - If[
             
             Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
              "Upper"], ($CellContext`h$$/200) 
             Cos[((($CellContext`fCar + $CellContext`f$$) 2) 
                Pi) ($CellContext`t/1000)], 0], 
            
            Sin[((2 Pi) $CellContext`f$$) ($CellContext`t/
              1000)]}, {$CellContext`t, 0, 2}, PlotLabel -> Style[
             Row[{"Time domain"}], Bold, 16], PlotRange -> {-1.5, 1.5}, 
           Ticks -> {{0, 0.5, 1, 1.5, 2}, {-1.5, -1, -0.5, 0, 0.5, 1, 1.5}}, 
           PlotStyle -> {{Blue}, {Red, Thick}}, AxesLabel -> {
             Style["t [ms]", Bold, Larger]}], 
          ListPlot[{{{$CellContext`f$$, 100}, 
             If[
              
              Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
               "Lower"], {$CellContext`fCar - $CellContext`f$$, \
$CellContext`h$$}], 
             If[$CellContext`Carrier$$, {$CellContext`fCar, 100}], 
             If[
              
              Or[$CellContext`Type$$ == "Dual", $CellContext`SideBand$$ == 
               "Upper"], {$CellContext`fCar + $CellContext`f$$, \
$CellContext`h$$}]}, {{12500, 0}}}, PlotRange -> {-5, 105}, Filling -> Axis, 
           FillingStyle -> Thick, AxesOrigin -> {0, 0}, 
           Ticks -> {{0, 2500, 5000, 7500, 10000, 12500}, {0, 25, 50, 75, 
             100}}, PlotStyle -> {{Blue, 
              PointSize[Large]}, {Black, 
              PointSize[0]}}, AxesLabel -> {
             Style["f [Hz]", Bold, Larger]}, PlotLabel -> Style[
             Row[{"Frequency domain"}], Bold, 16]]}, Center, 
         ImageSize -> {350, 400}], 
       "Specifications" :> {{{$CellContext`f$$, 500, 
           "Modulation ferquency [Hz]"}, 500, 2500, Appearance -> 
          "Labeled"}, {{$CellContext`h$$, 50, "Modulation depth [%]"}, 0, 100,
           Appearance -> 
          "Labeled"}, {{$CellContext`Carrier$$, True, "Include carrier"}, {
          True, False}}, {{$CellContext`Type$$, "Dual", "Side bands"}, {
          "Dual", "Single"}, ControlType -> 
          RadioButton}, {{$CellContext`SideBand$$, "Lower", "Side band"}, {
          "Lower", "Upper"}, ControlType -> RadioButton, Enabled -> 
          Dynamic[$CellContext`Type$$ == "Single"]}}, "Options" :> {}, 
       "DefaultOptions" :> {ControllerLinking -> True}],
      ImageSizeCache->{397., {282., 287.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}]], "Output",
 CellEditDuplicate->False,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.35696210375764*^9, {3.410370564703125*^9, 3.410370574078125*^9}}]
}, Open  ]],

Cell["", "DetailsSection"],

Cell[CellGroupData[{

Cell["", "ControlSuggestionsSection"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Resize Images"]}],
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\"",
  ActionDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"ResizeImages"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Rotate and Zoom in 3D"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" on Mac) and drag up and down to zoom.\""}],
  ActionDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"RotateAndZoomIn3D"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Drag Locators"]}],
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}],
  ActionDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"DragLocators"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Create and Delete Locators"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}],
  ActionDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"CreateAndDeleteLocators"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Slider Zoom"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" to make ever finer adjustments.\""}],
  ActionDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"SliderZoom"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Gamepad Controls"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\"",
  ActionDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.3895522232313623`*^9},
 FontFamily->"Verdana",
 CellTags->"GamepadControls"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[True], Cell[" Automatic Animation"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0], BoxBaselineShift -> 
     0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}],
  ActionDelay->0.35]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.410370927671875*^9},
 FontFamily->"Verdana",
 CellTags->"AutomaticAnimation"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[" Bookmark Animation"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0], BoxBaselineShift -> 
     0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}],
  ActionDelay->0.35]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->"BookmarkAnimation"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SearchTermsSection"],

Cell["modulation", "SearchTerms",
 CellChangeTimes->{
  3.35696210375764*^9, {3.410370799921875*^9, 3.41037080225*^9}},
 CellID->72893247],

Cell["electronics", "SearchTerms",
 CellChangeTimes->{
  3.35696210375764*^9, {3.410370824578125*^9, 3.410370827390625*^9}},
 CellID->62972802],

Cell["signal", "SearchTerms",
 CellChangeTimes->{
  3.35696210375764*^9, {3.410370834875*^9, 3.4103708360625*^9}},
 CellID->221756824],

Cell["side band", "SearchTerms",
 CellChangeTimes->{
  3.35696210375764*^9, {3.410370852265625*^9, 3.410370854359375*^9}},
 CellID->8270274]
}, Open  ]],

Cell["", "RelatedLinksSection"],

Cell[CellGroupData[{

Cell["", "AuthorSection"],

Cell["Contributed by: Jakub Serych", "Author",
 CellChangeTimes->{
  3.35696210375764*^9, {3.410370900203125*^9, 3.410370902578125*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{700, Automatic},
WindowMargins->{{10, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (March 13, 2008)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "WindowsEastEurope"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "ResizeImages"->{
  Cell[36851, 798, 311, 8, 22, "ControlSuggestions",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[37165, 808, 677, 16, 22, "ControlSuggestions",
   CellTags->"RotateAndZoomIn3D"]},
 "DragLocators"->{
  Cell[37845, 826, 339, 11, 22, "ControlSuggestions",
   CellTags->"DragLocators"]},
 "CreateAndDeleteLocators"->{
  Cell[38187, 839, 636, 15, 22, "ControlSuggestions",
   CellTags->"CreateAndDeleteLocators"]},
 "SliderZoom"->{
  Cell[38826, 856, 843, 21, 22, "ControlSuggestions",
   CellTags->"SliderZoom"]},
 "GamepadControls"->{
  Cell[39672, 879, 368, 9, 22, "ControlSuggestions",
   CellTags->"GamepadControls"]},
 "AutomaticAnimation"->{
  Cell[40043, 890, 1473, 32, 22, "ControlSuggestions",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[41519, 924, 881, 21, 22, "ControlSuggestions",
   CellTags->"BookmarkAnimation"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"ResizeImages", 43681, 996},
 {"RotateAndZoomIn3D", 43789, 999},
 {"DragLocators", 43898, 1002},
 {"CreateAndDeleteLocators", 44013, 1005},
 {"SliderZoom", 44126, 1008},
 {"GamepadControls", 44231, 1011},
 {"AutomaticAnimation", 44343, 1014},
 {"BookmarkAnimation", 44459, 1017}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 131, 2, 74, "DemoTitle"],
Cell[CellGroupData[{
Cell[746, 29, 33, 0, 156, "InitializationSection"],
Cell[782, 31, 242, 7, 68, "Input",
 CellID->56709843]
}, Open  ]],
Cell[CellGroupData[{
Cell[1061, 43, 29, 0, 230, "ManipulateSection"],
Cell[CellGroupData[{
Cell[1115, 47, 8531, 210, 688, "Input"],
Cell[9649, 259, 5202, 99, 581, "Output",
 CellID->650010468]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14900, 364, 36, 0, 136, "ManipulateCaptionSection"],
Cell[14939, 366, 736, 12, 82, "ManipulateCaption"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15712, 383, 28, 0, 168, "ThumbnailSection"],
Cell[15743, 385, 5227, 100, 581, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21007, 490, 28, 0, 138, "SnapshotsSection"],
Cell[21038, 492, 15707, 297, 1779, "Output"]
}, Open  ]],
Cell[36760, 792, 26, 0, 232, "DetailsSection"],
Cell[CellGroupData[{
Cell[36811, 796, 37, 0, 108, "ControlSuggestionsSection"],
Cell[36851, 798, 311, 8, 22, "ControlSuggestions",
 CellTags->"ResizeImages"],
Cell[37165, 808, 677, 16, 22, "ControlSuggestions",
 CellTags->"RotateAndZoomIn3D"],
Cell[37845, 826, 339, 11, 22, "ControlSuggestions",
 CellTags->"DragLocators"],
Cell[38187, 839, 636, 15, 22, "ControlSuggestions",
 CellTags->"CreateAndDeleteLocators"],
Cell[38826, 856, 843, 21, 22, "ControlSuggestions",
 CellTags->"SliderZoom"],
Cell[39672, 879, 368, 9, 22, "ControlSuggestions",
 CellTags->"GamepadControls"],
Cell[40043, 890, 1473, 32, 22, "ControlSuggestions",
 CellTags->"AutomaticAnimation"],
Cell[41519, 924, 881, 21, 22, "ControlSuggestions",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42437, 950, 30, 0, 152, "SearchTermsSection"],
Cell[42470, 952, 138, 3, 22, "SearchTerms",
 CellID->72893247],
Cell[42611, 957, 143, 3, 22, "SearchTerms",
 CellID->62972802],
Cell[42757, 962, 134, 3, 22, "SearchTerms",
 CellID->221756824],
Cell[42894, 967, 140, 3, 22, "SearchTerms",
 CellID->8270274]
}, Open  ]],
Cell[43049, 973, 31, 0, 138, "RelatedLinksSection"],
Cell[CellGroupData[{
Cell[43105, 977, 25, 0, 124, "AuthorSection"],
Cell[43133, 979, 136, 2, 22, "Author"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
